#indicator-selector-container-NewReport
{
	background:url(/images/indicatorSelectBG.gif) no-repeat 0 0;
}
#indicator-selector-container-NewReport .moduleCont
{
	float:left;
	margin-bottom:10px;
}
#indicator-selector-container-NewReport .moduleCont .module
{
	border:none;
	padding:0 15px;
	font-size:11px;
	text-align:left;
}
#indicator-selector-container-NewReport .moduleCont .module div.tab
{
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
}
#indicator-selector-container-NewReport .moduleCont .module ul li select
{
	width:100%;
}
#indicator-selector-container-NewReport .moduleCont .module ul li div.select-chars li strong
{
	text-transform:uppercase;
}
#indicator-selector-container-NewReport div.buttons a.button, 
#indicator-selector-container-NewReport div.buttons a.button:hover
{
	 text-decoration:none;
	 background:url(/images/buttons/button_blankSmall.gif) no-repeat top left;
	 height:21px;
	 width:66px;
	 font-size:11px;
	 display:inline-block;
	 text-decoration:none;
	 color:#fff;
	 margin:0 5px;
}        
#indicator-selector-addon-container-NewReport
{
	text-align: left;
	position: relative;
}
#indicators-clear-all-NewReport
{
	float: right;
	cursor: pointer;
	text-decoration: none;
}

#indicators-clear-all-NewReport:hover
{
	text-decoration: underline;
}
#indicator-selector-container-NewReport div.buttons
{
	clear:left;
	height:24px;
	width:375px;
}
#selected-indicators-NewReport
{
	border: solid 1px #cecece;
	height: 100px;
	overflow: auto;
}
#selected-indicators-NewReport li
{
	display: inline;
	float: left;
	clear: left;
	padding: 0 6px 0 2px;
	background-color: #ececec;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: solid 1px #666;
	margin: 1px 4px;
	font-size: 11px;
	white-space: nowrap;
}
#selected-indicators-NewReport li span
{
	padding: 0 3px;
	cursor: pointer;
	font-weight: bold;
	border: solid 1px #ececec;		
}
#selected-indicators-NewReport li span:hover
{
	color: #C60000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: solid 1px #666;
	background-color: #fff;				
}body
{
}